columnSuffix: null
contentColumnType: text
fieldGroup: 7e920977-f96d-459f-8d16-959cbf2d542e # Applicants
handle: applicantPhotoText
instructions: null
name: 'Applicant photo text'
searchable: false
settings:
  availableTransforms:
    - a286b062-1636-49a2-983e-6f097982e6cb # Thumb
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: Moulton.json
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
